petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawCheckResizedWindow

Checks if the user has resized the window.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawCheckResizedWindow(PetscDraw draw)

Collective on PetscDraw Many br

### Input Parameter

draw -the window Many br

Many br

### See Also

PetscDrawResizeWindow()

Level:advanced
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages